{{ define "navbar" }}
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="/{{ .Lang }}/about">{{ index .Translation "Title"}}</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor03" aria-controls="navbarColor03" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarColor03">
    <ul class="navbar-nav mr-auto">
        <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">{{ index .Translation "Studio" }}</a>
            <div class="dropdown-menu" x-placement="bottom-start" style="position: absolute; transform: translate3d(0px, 50px, 0px); top: 0px; left: 0px; will-change: transform;">
                <a class="dropdown-item" href="/{{ .Lang }}/news">{{ index .Translation "BlogFact" }}</a>
                <a class="dropdown-item" href="/{{ .Lang }}/info">{{ index .Translation "Tournament" }}</a>
                <!-- <a class="dropdown-item" href="/{{ .Lang }}/blog">{{ index .Translation "BlogFun" }}</a> -->
            </div>
        </li>

        <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">{{ index .Translation "Standing" }}</a>
            <div class="dropdown-menu" x-placement="bottom-start" style="position: absolute; transform: translate3d(0px, 50px, 0px); top: 0px; left: 0px; will-change: transform;">
                <a class="dropdown-item" href="/{{ .Lang }}/bets">{{ index .Translation "Bets" }}</a>
                <a class="dropdown-item" href="/{{ .Lang }}/standing">{{ index .Translation "Standing" }}</a>
                <a class="dropdown-item" href="/{{ .Lang }}/stats">{{ index .Translation "Stats" }}</a>
            </div>
        </li>

        <li class="nav-item">
            <a class="nav-link" href="/{{ .Lang }}/rules">{{ index .Translation "Rules" }}</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="/{{ .Lang }}/betslip">{{ index .Translation "BetSlip" }}</a>
        </li>
        <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">{{ index .Translation "Admin" }}</a>
            <div class="dropdown-menu" x-placement="bottom-start" style="position: absolute; transform: translate3d(0px, 50px, 0px); top: 0px; left: 0px; will-change: transform;">
                <a class="dropdown-item" href="/{{ .Lang }}/admin/approve">{{ index .Translation "ApproveBet" }}</a>
                <a class="dropdown-item" href="/{{ .Lang }}/admin/result">{{ index .Translation "SetResult" }}</a>
                <a class="dropdown-item" href="/{{ .Lang }}/admin/reset">{{ index .Translation "ResetEvent" }}</a>  
                <a class="dropdown-item" href="/{{ .Lang }}/admin/blog">{{ index .Translation "Blog" }}</a>
            </div>
        </li>
    </ul>
    <ul class="nav navbar-nav navbar-right margin-right">
    	<li class="nav-item">
    		<a class="nav-link" href="/{{ .Lang }}/logout">{{ index .Translation "Logout" }}</a>
    	</li>
    </ul>
    <ul class="nav navbar-nav navbar-right">
    	<li class="nav-item {{ if eq .Lang "en" }}active{{ end }}">
    		<a class="nav-link" href="/en/{{ .Route }}">EN {{ if eq .Lang "en" }} <span class="sr-only">(current)</span>{{ end }}</a>
    	</li>
    	<li class="nav-item {{ if eq .Lang "fi" }} active{{ end }}">
    		<a class="nav-link" href="/fi/{{ .Route }}">FI {{ if eq .Lang "fi" }} <span class="sr-only">(current)</span>{{ end }}</a>
    	</li>
    	<li class="nav-item {{ if eq .Lang "sv" }} active{{ end }}">
    		<a class="nav-link" href="/sv/{{ .Route }}">SV {{ if eq .Lang "sv" }} <span class="sr-only">(current)</span>{{ end }}</a>
    	</li>
    </ul>
  </div>
</nav>
{{ end }}
